<style>
.topbanner {
    margin-bottom: 20px;
    margin-top: 20px;
}

.topbanner h2 {
    font-size: 21px;
    padding-bottom: 12px;
    color: red;
}

.innerbanner {
    padding: 10px;
}

.innerbanner label {
	float:left;
}
.box {
	border: 1px solid;
    margin: 10px;
    padding: 0px;
    background: #ffffff;
}
.box .info-box ul{
	padding: 20px;
    margin: 0px 10px;
}
.box .info-box ul li{
	list-style: disc;
}
.boxbtn button {
    width: 100%;
    background: #000;
    height: 37px;
    color: #fff;
}
.custom-select {
	height:30px;
	line-height: 1;
}
</style>
<!-- Breadcrumb -->
<div class="breadcrumbs overlay" data-stellar-background-ratio="0.7">

</div>
<!--/ End Breadcrumb -->
<section>
<div class="container mb-4">
	<div class="row">
		<div class="col-md-12 topbanner">
	
		<img src="https://di5fgdew4nptq.cloudfront.net/api2/media/images/f542e417-2858-e811-80d5-f8bc124783a3" />
		
		</div>
	</div>
</div>
</section>
<section>
<div class="container">
	<div class="row">
		<div class="col-md-12 topbanner">
        <h2>Classic UK - London, Birmingham & Manchester</h2>
		<p>
		Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.
		Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.
		</p>
		<br/>
		<p>
		Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.
		Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.
		</p>
		<br/>
		<p>
		Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.
		Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.
		</p>
		<br/>
		<p>
		Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.
		Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.
		</p>
		<br/>
		</div>
	</div>
</div>
</section>


<section>
<div class="container">
	<div class="row">
		<div class="innerbanner">
		  
		
		<!-- Default form contact -->
	<form class="text-center border border-light" name="enquireyForm" id="enquireyForm" ng-submit="enquiryForm();">

    <div class="h4 mb-4" style="text-align: left;">Contact Details 78347838</div>
	<hr/>
	<div class="row">
	<div class="col-md-2">
    <label>Title:<span>*</span></label>
   <!--  <input type="text" id="defaultContactTitle" class="form-control mb-4" placeholder="Name"> -->
   <select  id="defaultContactTitle" class="form-control mb-4">
   	<option value="Mr">Mr</option>
   	<option >Mrs</option>
   	<option >Miss</option>
   </select>
	</div>
	<div class="col-md-3">
    <label>First Name:<span>*</span></label>
    <input type="text" id="defaultContactFirstName" class="form-control mb-4" placeholder="First Name">
	</div>
	<div class="col-md-3">
    <label>Last Name:<span>*</span></label>
    <input type="text" id="defaultContactLastName" class="form-control mb-4" placeholder="Last Name">
	</div>
	
	<div class="col-md-4">
    <label>Email:<span>*</span></label>
    <input type="text" id="defaultContactEmail" class="form-control mb-4" placeholder="Email">
	</div>
	
	<div class="col-md-3">
    <label>Phone Number:<span>*</span></label>
    <input type="text" id="defaultContactPhoneNumber" class="form-control mb-4" placeholder="Phone Number">
	</div>
	<div class="col-md-3">
    <label>When</label>
    <input type="text" id="defaultContactWhen" class="form-control mb-4" placeholder="When">
	</div>
	<div class="col-md-2">
    <label>Adult</label><br/>
    <select class="browser-default custom-select mb-4">
        <option value="" disabled></option>
        <option value="1">1</option>
		<option value="2">2</option>
        <option value="3">3</option>
        <option value="4">4</option>
    </select>
	</div>
	
	<div class="col-md-2">
    <label>Children</label><br/>
    <select class="browser-default custom-select mb-4">
        <option value="" disabled></option>
        <option value="1">1</option>
		<option value="2">2</option>
        <option value="3">3</option>
        <option value="4">4</option>
    </select>
	</div> 
	<div class="col-md-2">
	</div>
	 
    <div class="col-md-12">
    <div class="form-group">
		 <label>Additional Information</label><br/>
        <textarea class="form-control rounded-0" id="exampleFormControlTextarea2" rows="3" placeholder="Message"></textarea>
    </div>
	</div>

    <div class="col-md-4">
	</div>
	<div class="col-md-4">
	<button class="applyBtn btn btn-sm btn-success" type="submit" style="width: 100%;">Enquiry Now</button>
	</div>
	<div class="col-md-4">
	</div>
</form>
<!-- Default form contact -->
		</div>
	</div>
</div>
</section>